.SearchDropdown {
  position: relative;
  &__content {
    position: absolute;
    margin-top: 0.5rem;
    left: 0;
    top: 100%;
    width: 110%;
    transform: translateX(-5%);
    background: #fff;
    border-radius: 4px;
    color: black;
    overflow-y: scroll;
    box-shadow: $basic-shadow-1;
    max-height: 25rem;

    &--hide {
      display: none;
    }
  }

  &__item {
    padding: 1rem 0.5rem;
    transition: all 100ms ease-in-out;
    border-bottom: 1px solid $color-primary-dark;

    &:last-child {
      border-bottom: none;
    }

    &:hover {
      cursor: pointer;
      background-color: $color-primary-light !important;
    }
  }
}
